@CHARSET "UTF-8";

#yw0>.summary{
    display:none;
}

.items{
    margin-top: 50px;
}

.list-view a{
    margin: 5px;
}


#page{
    min-height: 100%;
    height: auto;
    margin: 0 auto -52px;
    position: relative;
    z-index: 0;
}

.push {
    height: 52px;
}

footer {
    height: 52px;
    background-color: #f8f8f8;
    border-top: 1px solid #f8f8f8;
    margin: 0px;
}

html, body{
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.form-signin {
    max-width: 300px;
    padding: 19px 29px 29px;
    margin: 200px auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
    text-align: center;
}

.error-field {
    margin-bottom: 10px;
}

.form-horizontal .control-label {
    text-align: left;
}

.controls input[type="checkbox"] {
    position: relative;
    top: 5px;
}

.control-group img {
    width: 220px;
    height: 150px;
}

.portlet-title {
    text-align: center;
}

.navbar-nav li {
    cursor: pointer;
}

textarea {
    max-width: 100%;
}


.control-pane {
	margin-bottom: 10px;
}

.checkbox {
	left: 37px;
}

.margin-bottom-low {
    margin-bottom: 10px;
}

.errorSummary ul {
    margin: 0px;
}

.errorSummary ul li {
    padding: 0px;
}

#login-form .error-block {
    text-align: left;
    margin: 10px 0px;
    border-radius: 5px;
    padding: 5px;
    color: #ff938e;
}

.link-buttons {
    margin: 10px 0px;
}

.dropdown-container {
    position: relative;
}

.links .dropdown-container {
    display: inline-block;
}

table tr.error {
    background-color: #FB7C7C;
}

table tr.error:hover td {
    background-color: #F93333 !important;
}

table tr.give-client {
    background-color: #92dbff;
}

table tr.give-client:hover td {
    background-color: #66cbfd;
}

.ui-datepicker-trigger {
	display: none;
}

.info-window {
    position: fixed;
    z-index: 100;
    width: 330px;
    border: 1px solid #bce8f1;
    background-color: #d9edf7;
    padding: 0px 20px 30px 30px;
}

.info-window.active {
    right: 0px;
}

.info-window.inactive {
    right: -290px;
}

.info-window .item {
    margin-top: 20px;
}

.info-window .item input[type="submit"] {
    border: none;
    background: none;
    color: #428bca;
    padding: 0px;
    margin: 0px;
}

.info-window .open-close-icon {
    width: 0;
    height: 0;
    border: 13px solid transparent;
    position: absolute;
    left: 10px;
    top: 10px;
    cursor: pointer;
}

.info-window .open-close-icon.inactive {
    border-right-color: steelblue;
    border-left: 0;
}

.info-window .open-close-icon.active {
    border-left-color: steelblue;
    border-right: 0;
}

.labels {
    margin-top: 15px;
}

.labels .label {
    font-size: 16px;
}

.operation-positions .delete-position {
    position: relative;
    width: 32px;
    height: 32px;
    opacity: 0.3;
    cursor: pointer;
    left: 1105px;
    margin-bottom: 10px;
}

.operation-positions .delete-position:hover {
    opacity: 1;
}

.operation-positions .delete-position:before, .operation-positions .delete-position:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #333;
}

.operation-positions .delete-position:before {
    transform: rotate(45deg);
}

.operation-positions .delete-position:after  {
    transform: rotate(-45deg);
}

#calculator {
    position: fixed;
    left: -200px;
    top: 50%;
    transform: translateY(-50%);
    background: #e0d9f7;
    padding: 20px;
    transition: left 0.5s;
    z-index: 999;
}
